Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 14:13:48 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Team CP ,

tried calling your CS Center for no success. Out the attached DO, I have
returned 2 pieces of stuff on the 2nd week of June and to date there is no
acknowledgment from anyone. Tried calling your C and they are disconneting
the line saying we are waiting for the feedback from the warehouse. What's
the way out ?. Am I going to get the return confirmation and credit note?

Please respond. I'm tired of chasing this down. See below the shipment
number from postaplus.

Regards

Junaid Abdul Kareem

Mob: +965 97 <%2B965%2097785968>707602

On Fri, Mar 20, 2020 at 6:15 PM Centrepoint <[email-masked]>
wrote:

> Order number 8373420850 has been shipped.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi junaid a k, products from order number 8373420850 are being sent to you
> in multiple shipments so you receive them faster.
> The tracking number is 100040771640.
>
> Order shipping to
> *junaid a k*
> apartment 10, building 40, avenue 7, abu thar alghaffari st, block 12
> Hawally, Kuwait
> Mobile: +965 97707602
>
> Payment Method:
> *Talal e m s alawadhi*
> xxxx xxxx xxxx 2041
>
> *Order Details* Consignment Number: 88883001079620200320
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/kw/en/p/161657777?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Juniors Printed Pyjamas - Set of 2 *
> Color: Multicolour
> Size: 6-12 mths
> 1
>
> <https://www.centrepointstores.com/kw/en/p/161835326?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Juniors Textured Pinafore with Pocket Detail *
> Color: Brown
> Size: 4-5 yrs
> 1
> The status of your other products in order number 8373420850 is as
> follows:
>
> Item
>
> Description
>
> Quantity
>
> <https://www.centrepointstores.com/kw/en/p/156696482?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Juniors Escape Baby Walker *
> Color: Red
> Size: 6 mths +
> * Status: *: * Confirmed* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © $year Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1419920